<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>16.5.2.4 Product of functions</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>Also at \(x=1\) the series is convergent (alternating harmonic series) and at \(x=-1\) the series is divergent. Hence this Maclaurin expansion is only valid if \(1&lt; x \leq 1\). The geometrical closeness of polynomial terms with function
\(\ln (1+x)\) for \(-1&lt;x\le 1\) is displayed in the figure below.
</p>
<p style="text-align: center; ">
<img src="@@PLUGINFILE@@/16-5-fig-2-taylor3.svg" alt="Graph of In(1+x) and its Maclaurin expansion" width="633" height="142" class="img-responsive atto_image_button_text-bottom"><br>
</p>
<p style="text-align: center; "><span><strong>Linear, quadratic and cubic approximations to <span class="math inline">\(\ln (1+x)\)</span></strong>
  
</span></p>
<p>Note that when <span class="math inline">\(x=1\)</span> <span class="math inline">\(\ln 2=1-\dfrac{1}{2}+\dfrac{1}{3}-\dfrac{1}{4}\cdots\)</span> so the alternating harmonic series converges to <span class="math inline">\(\ln 2\simeq 0.693\)</span>. </p>
<p>The Maclaurin expansion of a product of two functions: <span class="math inline">\(f(x)g(x)\)</span> is obtained by multiplying together the Maclaurin expansions of <span class="math inline">\(f(x)\)</span> and of <span class="math inline">\(g(x)\)</span>    and collecting like terms together. The product series will have a radius of convergence equal to the <span> <strong>smaller</strong></span> of the two separate radii of convergence.</p>]]></text>
<file name="16-5-fig-2-taylor3.svg" path="/" encoding="base64">[encoded data, 107092 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
